/* css to take out browser defaults */
a:link,a:visited { text-decoration:none }
ul { list-style:none }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,fieldset,input, dl, dd, dt, p, table, td
{margin:0; padding:0; }
a img,:link img,:visited img { border:0px solid white;  }
/* end css to take out browser defaults */

body {background: #E1EBF5 url(/globalimages/bg-page.jpg) repeat-x; color: #000; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size: 12px;  }

#wrapper {margin: 0 auto; padding: 0; width: 950px; position: relative; }

#header { height: 96px; }
#logo {margin: 0px; padding: 0; position: absolute; top: 28px; left: 74px; z-index:100; }

/* img {text-decoration:none; border-bottom:solid #FFF none; } */
#search form {margin: 0px 0 0 10px; width: 230px; border: none; }
input {border: 0px solid red;  }
#search {position: absolute; top: 53px; right: 55px; color: white; border-right: none;  width: 180px;}
.keywords {margin: 0px 0 0px 5px; padding: 2px; width: 100px; height: 15px; 
    background: #fff; border: 1px solid #0979C1; font-size: .90em; position: absolute; right: 96px; top: 0px; }
#search-button { background: transparent url(/globalimages/btn-searchgo.gif) no-repeat; padding: 5px 5px 0 5px; display: block; margin: 5px 0 0 0px; position: absolute; top: -5px; left: 88px; height: 20px; border: none; width: 52px;  }
#search-button:hover { background: transparent url(/globalimages/btn-searchgo-ro.gif) no-repeat; padding: 5px 5px 0 5px; display: block; }


#mailing-list {margin: 15px 0 0 0; width:200px;}
#mailing-list p {margin: 5px 0 2px 0px; }
#your-email {margin: 0px 0 0 0; float: left; border: 1px solid #037EC1; width: 188px; height: 18px; color: #C0CE99; 
	background: white; }
label {font-weight: bold; color: #037EC1; }
#subscribe {margin: 1px 0 0 190px; background: transparent url(/globalimages/btn-join.gif) no-repeat; height: 20px; }
#mailing-list #subscribe input {background: transparent;  }
#mailing-list input {font-size: .95em;  }


#mailing-list-home {margin: 0 0 15px 1px; }
#mailing-list-home p {margin: 5px 0 2px 0px; }
#your-email-home {margin: 0px 0 0 0; float: left; border: 1px solid #037EC1; width: 138px; height: 15px; color: #C0CE99; 
	background: white; }
label {font-weight: bold; color: #037EC1; }
#subscribe-home input{margin: 0px; background: transparent url(/globalimages/btn-join.gif) no-repeat; width: 40px; }
#mailing-list-home #subscribe input {background: transparent;  }
#mailing-list-home input {font-size: .95em; }

/* all about the main menu */
#menu-area {margin: 0px auto; padding:0; height: 28px;  width: 950px;   text-align: right;}

/*#p7PMnav {margin: 0px 0 0 0; } 
#p7PMnav li {display: inline; height: 28px; }*/
#menu-area a {display:block;}


#homenav-li {position: absolute; top: 96px; left: 0px;}
a#homenav{background: #000 url(/globalimages/nav/nav-home.gif);  }  
a#homenav:hover{background: transparent url(/globalimages/nav/nav-home_f2.gif); } 

#about-li {position: absolute; top: 96px; left: 243px;}
a#about{background: #000 url(/globalimages/nav/nav-about.gif);  }  
a#about:hover{background: transparent url(/globalimages/nav/nav-about_f2.gif); }  

#lands-li {position: absolute; top: 96px; left: 335px;}
a#lands{background: #000 url(/globalimages/nav/nav-lands.gif); }  
a#lands:hover{background: transparent url(/globalimages/nav/nav-lands_f2.gif); }  

#er-li {position: absolute; top: 96px; left: 403px; }
a#er {background: #000 url(/globalimages/nav/nav-er.gif); }  
a#er:hover{background: transparent url(/globalimages/nav/nav-er_f2.gif); }  

#activities-li {position: absolute; top: 96px; left: 593px;}
a#activities {background: #000 url(/globalimages/nav/nav-activities.gif);  }  
a#activities:hover{background: transparent url(/globalimages/nav/nav-activities_f2.gif); }  

#volunteer-li {position: absolute; top: 96px; left: 680px; }
a#volunteer {background: #000 url(/globalimages/nav/nav-volunteer.gif); }  
a#volunteer:hover{background: transparent url(/globalimages/nav/nav-volunteer_f2.gif); }  

#news-li {position: absolute; top: 96px; left: 780px;}
a#news {background: #000 url(/globalimages/nav/nav-news.gif);  }  
a#news:hover{background: transparent url(/globalimages/nav/nav-news_f2.gif); }  

#contribute-li {position: absolute; top: 96px; left: 848px;}
a#contribute {background: #000 url(/globalimages/nav/nav-contribute.gif);  }  
a#contribute:hover{background: transparent url(/globalimages/nav/nav-contribute_f2.gif); }  
/* end all about the main menu */

/*  all about the NEW RESPONSIVE main menu  */
#menu-areaZ, #menu-area {margin: 0px auto; padding:0; height: 28px;  width: 950px;   text-align: right;}
#menu-areaZ li, #menu-area li { display:inline-block;}
#menu-areaZ > ul > li, #menu-area > ul > li {border-right: 3px #FFFFFF solid; height:30px; }
#menu-areaZ > ul > li > ul > li a, #menu-area > ul > li > ul > li a { letter-spacing:0.01px;}
#menu-areaZ a, #menu-area a {display: inline-block; color:#E3E6E8; font-size:13px; font-family:Verdana, Geneva, Arial, Helvetica, san-serif; font-weight:bold; letter-spacing:1px; padding:6px 8px;}
#menu-areaZ a:hover, #menu-area a:hover {color:#037EC4; background-color:#FFFFFF;}

#homenavZ-li { border-right:none !important; width:230px;}
a#homenavZ{ font-weight:normal;}  
a#homenavZ:hover{} 

#aboutZ-li {}
a#aboutZ{}  
a#aboutZ:hover{}  

#landsZ-li {}
a#landsZ{}  
a#landsZ:hover{}  

#erZ-li {}
a#erZ {}  
a#erZ:hover{}  

#activitiesZ-li {}
a#activitiesZ {}  
a#activitiesZ:hover{}  

#volunteerZ-li {}
a#volunteerZ {}  
a#volunteerZ:hover{}  

#newsZ-li {}
a#newsZ {}  
a#newsZ:hover{}  

#contributeZ-li {border-right:none !important; }
a#contributeZ { padding:6px 0 6px 8px !important;}  
a#contributeZ:hover{ padding:6px 8px !important;}  
/*  end all about the NEW RESPONSIVE main menu  */

#content { margin: 0px 0 0 0; border: 15px solid white; background: white; }

h1 {margin-left: -5000px; height: 0; }
h2 {margin-left: -5000px; height: 0; }
h3 {margin: 15px 0 0 0; padding: 0; color: #9a6533; font-size:16px; font-weight:bold }
h4 {margin: 15px 0 0 0; padding: 0; color: #9a6533; font-size:14px;  font-weight:bold}
h5 {margin: 10px 0 0 0; padding: 0; color: #9a6533; font-size:12px; font-weight:bold }
h6 {font-size:12px; font-weight:bold }

#flash-container {}

#content-graphic-links {border-top: 30px solid white; }
#area1 {width: 184px; background: white; float: left; }
#area2 {width: 184px; background: white; float: left; }
#area3 {width: 184px; background: white; float: left; }
#area4 {width: 184px; background: white; float: left; }
#area5 {width: 184px; background: white; float: left; }


#content-text {margin: 15px 0 15px 184px; padding: 0px; width: 600px; }
#content-text img {margin-top: 15px; }
#content-text p {margin: 15px 0 5px 0; }
#content-text a {color: #9a6533; text-decoration: underline; }



/* all footer */
#footer {border-top: 10px solid #86A24E; background: #2C7097; }
#footer-content {margin: 15px auto 0 auto; padding: 0 0 15px 0 ; width: 850px; color: white; text-align: center; 
	font-size: .85em; line-height: 2; }
#footer-content  a { color: white; text-decoration: underline;  }

#connect-line { font-weight:bold; margin: 0 0 10px 0; position:relative; left:-90px; height:20px; }
#connect-line img {margin:  0 0px ;}
#connect-line #addthis { position:absolute; left:70%; top:10px;}
#connect-line #plusone { position:absolute; left:86%; top:5px; width:75px;}
#connect-line #onepercent {position:relative; float:left; left:230px; top:-10px;}

#connect-lineZ {position:relative; float:right; font-weight:bold; margin: 0 0 10px 0; width:560px; top:10px;}
#connect-lineZ img {margin:  0 0px ;}
#connect-lineZ #addthis {float: right; position:relative; top:7px;}
#connect-lineZ #plusone {float: right; width:70px; position:relative; top:5px;}
#connect-lineZ #onepercent {position:relative; float:left; padding-right:20px; }

#links-line {margin: 5px 0 5px 0;  }
#links-footer li {padding: 0 5px 0 5px; display: inline; }


/* end footer */

/* inside pages */
#content-inside {background: transparent url(/globalimages/inside-content-bg.jpg) repeat-y; border: 10px solid white; }

#content-inside-col1 {background: transparent url(/globalimages/inside-content-left-gradient2.jpg) repeat-x; float: left; width: 258px;}
#left-side-menu {margin: 95px 0 0 0; padding: 0;}

#left-side-menu-list li.item { margin: 0 15px 0 15px; padding: 2px 0 2px 0;  color: #28477B; font-weight: bold; font-family: Verdana, Geneva, sans-serif; }
#left-side-menu-list li.item a { color: #28477B;}
#left-side-menu-list li.item a:hover {color:#FFF;}
#left-side-menu-list li.item2 {margin: 0 5px 0 25px; padding: 2px 0 2px 0; color: #28477B; font-weight: bold; font-size:11px; }
#left-side-menu-list li.item2 a {color: #28477B;}
#left-side-menu-list li.item2 a:hover {color:#FFF;}

li.separator { margin: 0px 0 5px 0px;}

/*#left-side-menu-list li#bottom {border-bottom: #B7C798 1px solid; }*/

#left-side-menu-list li a {color: #345D9F; }
/*
#left-side-menu-list li a:hover {color: #E8EBE0; }
#left-side-menu-list li a:visited {color: #E8EBE0; }
#left-side-menu-list li a:active {color: #E8EBE0; } */

ul#indented li {margin: 0 0 0 40px; border-top: none; padding: 4px 0 3px 0;  }




#content-inside-col1 #join-donate {margin: 150px 0 0 0; background: #C0CE99; border-top: 5px solid white; border-bottom: 5px solid white; width:258px; }


#content-inside-col1 #join-donate img {margin: 3px 0 15px 22px;  }

#content-inside-col2 {float: right; width: 668px; }

h2#inside-under-image {margin: 0 0 0 73px; padding: 6px 0 0 15px; background: transparent url(../globalimages/bg-pageheader.jpg) repeat-y; height: 30px; color: white; font-weight: normal; font-size: 17px; letter-spacing:1px;}

h2#inside-under-image-lands {margin: 0 0 0 73px; padding: 10px 0 0 15px; background: transparent url(../globalimages/bg-pageheader.jpg) repeat-y; height: 30px; color: white; font-size: 12px; font-style:italic; font-weight:bold; line-height:1.7; }

#col2-content-wrap {margin: 25px 0 0px 15px; color: #525252; position:inherit;}

#col2-content-wrap h3 {margin: 15px 0 15px 0; padding: 0; color: #9a6533;  }

#col2-content-wrap a {color: #9a6533; text-decoration: underline; }

#col2-content-wrap ul { margin:0 15px 15px 25px; list-style:disc; line-height:1.5; }
#col2-content-wrap ul.pdf-list { margin:0 15px 15px 25px; list-style:none; line-height:1.5; }

#col2-content-wrap img.img-left {margin: 0 15px 0 0; padding: 0; float: left; }
#col2-content-wrap img.img-right {margin: 0 0 0 15px; padding: 0; float: right; }


#col2-content-wrap p {margin: 5px 0 10px 0; line-height: 1.5; }

#col2-content-wrap p.pdf {margin: 50px 0 10px 0; font-size: .75em;  }

#col2-content-wrap p.image-credit {margin: 50px 0 10px 0; font-size: .75em;  }

#col2-content-wrap .rightbox {background-color:#C0CF9A; width:200px; margin:0 0 0 10px; float: right; padding:8px; font-size: 11px;}
#col2-content-wrap .fullwidthbox {background-color:#C0CF9A;  margin:0 0 0 0px; padding:8px; font-size: 11px;}
#col2-content-wrap .rightbox h3, #col2-content-wrap .fullwidthbox h3 { margin:0; font-size:13px;}


.caption {
	font-size:10px;
	color: #666;
}

ul#sub-nav-menu {margin: 0 -2px 40px 0; padding: 5px; background: #9CA860; color: #115E1A; font-weight: bold; float: right; }
ul#sub-nav-menu li {display: inline; }

ul#sub-nav-menu li a {padding: 0 7px 0 7px; font-size: .90em;  color: #0E6215; }
ul#sub-nav-menu li a:hover {color: white; }
ul#sub-nav-menu li a:visited {color: white; }
ul#sub-nav-menu li a:active {color: white; }

#x-long-video {margin: 0px 0px 0 15px; padding: 7px; float: right; background: #333333; color: #9C9C9C; font-size: .90em; width: 175px; }
#x-long-video img {margin: 0 auto; }
#x-long-video #play-video {margin: 0 auto; float: right; }
#x-long-video p {margin: 0 auto; padding: 6px 0 0 6px; clear: both; }


p#directions-google img {margin: 5px -10px 0 8px; padding: 0; float: right; }

#download-pdfs {margin: 0 -15px 0 5px; width: 230px; background: #C5CCA2; float: right; }

#download-pdfs p {padding: 0 0 0px 20px; }
#download-pdfs li {padding: 0 0 15px 20px; color: #1080CC; font-weight: bold; }
#download-pdfs li a {margin: 0px 0 0px -6px; color: #1080CC; text-decoration: none; }

#download-pdfs li img {padding: 2px 0 0 0; }

p.question {font-weight: bold; }

ul#bullets {list-style: disc; }
ul#bullets li {margin: 0 0 5px 15px;  }

ul li {margin: 0 0 5px 0px;  }

ol li {margin: 0 0 5px 20px;  }

.hr-centered {text-align:center; padding: 20px 0 20px 0;}

table#nativeplants td {padding: 5px; border-bottom: 1px solid #879F4B; font-size: 11px;  }
table.calendar td {
	padding: 5px;
	border-bottom: 1px solid #1989C9;
	font-size: 11px;
}

/*--------- PVPastoral -----------*/

.slide.slick-slide p {
	padding: 10px 0;
}


/* end inside pages */

.clearer {clear: both; }

